<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title></title>
</head>
<body>

	<h1>You are at activity/index Page</h1>

	<img src="./images/puppy.jpeg" height="200" width="200" alt="This image is Puppy">

	<ol type="a">
		<li>
			<a href="./music/index.html" target="_blank">index.html</a>

		</li>
		<li>
			<a href="./music/index.html"target="_blank">music/index.html</a>
		</li>

		<li>
			<a href="./music/listing.html"target="_blank"> music/listing.html</a>
		</li>

		<li>
			<a href="./music/reviews.html"target="_blank"> music/reviews.html</a>
		 </li>
	</ol>


</body>
</html>